KLA10406
ACe vulnerability in Yahoo! Messenger
Обновлено: 17/06/2019
Дата обнаружения
19/01/2012
Уровень угрозы
High
Описание

An integer overflow was found in Yahoo! Messenger. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed JPG image.

Пораженные продукты

Yahoo! Messenger versions 11.5.0.152 and earlier

Решение

Update to latest version
Yahoo messenger

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Yahoo! Messenger
CVE-IDS